#section-NCCN .section-NCCN-content.eyebrow-update .NCCN-Category .h-divider {
    display: none;
}

#section-NCCN .section-NCCN-content.eyebrow-update .NCCN-Category .head-NCCN {
    padding-bottom: 8px;
}

#connect-with-your-rep .truqap-connect-with-rep-form.eyebrow-update.cmp-dynamicform-v2 div#field-group-659e77b1e6cb710002c08f83 {
    display: none;
}
#dosing-p3-a #dosing-schedule .inner-container .bg-blueshade.eye-brow-update {
    margin-top: 40px;
}

#phase-2 .hero-banner-section .eyebrow-update.page-banner-heading .banner-subhead {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    max-width: 580px;
    margin-bottom: 21px;
    color: #250E62;
}

#phase-2 .hero-banner-section .page-banner-heading.eyebrow-update {
    padding-top: 40px;
    max-width: 990px;
    margin:  0 auto;
}

#phase-2 .hero-banner-section .eyebrow-update.page-banner-heading .banner-head {
    font-size: 28px;
    line-height: 34px;
    margin : 0;
}

#phase-2 .hero-banner-section .eyebrow-update.page-banner-heading .banner-head:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 28px;
    background-color: #F8485E;
    border-radius: 50px 0 0 50px;
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 10px;
}

#mechanism-of-action-p2-a #phase-2 .hero-banner-section.eyebrow-banner {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/eyebrow-update/desktop/moa_banner_desktop.png);
}

#pivotal-trial-p2-a #phase-2 .hero-banner-section.eyebrow-banner {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/eyebrow-update/desktop/capitello_banner_desktop.png);
}

#efficacy-p2-a #phase-2 .hero-banner-section.eyebrow-banner {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/eyebrow-update/desktop/efficacy_banner_desktop.png);
}

#safety-p3-a .hero-banner-section.eyebrow-banner {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/eyebrow-update/desktop/safety_banner_desktop.png);
}

#dosing-p3-a #phase-2 .hero-banner-section.eyebrow-banner {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/eyebrow-update/desktop/dosing_banner_desktop.png);
}

#access-and-support-p3-a #phase-2 .hero-banner-section.eyebrow-banner {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/eyebrow-update/desktop/access-and-support_banner_desktop.png);
}

#connect-with-your-rep #phase-2 .hero-banner-section.eyebrow-banner,
#thank-you-page #phase-2 .hero-banner-section.eyebrow-banner {
    background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/eyebrow-update/desktop/connect-with-your-rep_banner_desktop.png);
}
#home-p2-a .hero-banner .hero-banner-content .para-text.eyebrow-update {
    max-width: 490px;
}
#home-p2-a #phase-2 div#section-3 .box-container.eyebrow-update {
    max-width: 1190px;
}

#phase-2 div#section-3 .box-container.eyebrow-update p.line-1:after {
    width: 100%;
    max-width: 656px;
    float: unset;
    margin-left: 10px;
    vertical-align: text-top;
}
#footer-content .footer-links ul li a:hover {
    text-decoration: none;
}
/* code to connect-with-your-rep captch starts */
#connect-with-your-rep .provide-info-text.captch-update {
    margin-bottom: 40px;
}
/* code to connect-with-your-rep captch ends */

/*#phase-2 #isi .isi-content .you-may-txt:after {*/
/*    display: none;*/
/*}*/

/*#phase-2 #isi .isi-content .you-may-txt a:after {*/
/*    content: '';*/
/*    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/link-out-icon.svg)no-repeat;*/
/*    height: 15px;*/
/*    width: 15px;*/
/*    background-size: contain;*/
/*    position: relative;*/
/*    display: inline-block;*/
/*    margin-bottom: -2px;*/
/*    margin-left: 6px;*/
/*    position: absolute;*/
/*    bottom: 4px;*/
/*    margin-left: 10px;*/
/*}*/

/*#phase-2 #isi .isi-content p.italic-font.less-margin-bottom.you-may-txt a {*/
/*    position: relative;*/
/*}*/

#mechanism-of-action-p2-a .footer-notes a {
    pointer-events: none;
    color: inherit;
    text-decoration: none;
}

@media screen and (min-width:992px) {

    #home-p2-a #phase-2 div#section-3 .box-container .flex-box p:before {
        width: 32px;
        height: 32px;
        margin-right: 8px;
    }
    
    #home-p2-a #phase-2 div#section-3 .box-container .flex-box p {
        font-size: 21px;
    }
    #phase-2 #eyebrow-header div#menu-with-logo {
        margin: 8px 8% 0 5.5%;
    }
    #safety-p3-a #phase-2 .callout-card .callout-text:before {
        width: 40px;
        height: 40px;
        margin-top: 8px;
        margin-bottom: 8px;
    }

    #phase-2 .hero-banner-section.eyebrow-banner {
        min-height: 185px;
    }

    #connect-with-your-rep #phase-2 .hero-banner-section .page-banner-heading.eyebrow-update,
    #thank-you-page #phase-2 .hero-banner-section .page-banner-heading.eyebrow-update {
        padding-top: 40px;
    }

    #phase-2 #eyebrow-header div#truqap-logo img {
        max-width: 151px;
    }

    #phase-2 .cmp-container[role="main"]:has(#eyebrow-header) {
        margin-top: 142px;
    }

    #phase-2 #eyebrow-header div#top-navigation .for-hcp {
        margin-top: 13px;
        margin-bottom: 13px;
    }

    #phase-2 #eyebrow-header div#top-navigation .utility-links ul li a {
        line-height: 20px;
    }

    #phase-2 #eyebrow-header div#top-navigation .utility-links ul {
        padding-top: 6px;
        padding-bottom: 6px;
    }

    #phase-2:has(#eyebrow-header) .text:has(#inner-section-navigation) {
        top: 130px;
    }
    #phase-2:has(#eyebrow-header) div#inner-section-navigation ul.inner-nav-list li.inner-nav-item {
        margin-top: 12px;
        margin-bottom: 12px;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa,
    #pivotal-trial-p2-a div#pivotal-section-2 .pivotal,
    #efficacy-p2-a #phase-2 #mpfs-in-subgroups,
    #efficacy-p2-a #phase-2 #overall-survival,
    #efficacy-p2-a #phase-2 #mpfs,
    #safety-p3-a div#adverse-reactions,
    #safety-p3-a div#laboratory-abnormality,
    #safety-p3-a div#rates-of-dose-adjustments,
    #dosing-p3-a #dosing-schedule,
    #dosing-p3-a #dose-modifications,
    #access-and-support-p3-a #access-360,
    #access-and-support-p3-a #resources,
    #access-and-support-p3-a #specialty-pharmacy-providers {
        scroll-margin-top: 230px;
    }
}

/******* update for US-89477 SVN-PMLR_Staging_1_Feedback *********/
.remove-eye-before .eye-mobile img.check-icon{
    display: none;
}
/****** update for US-89477 SVN-PMLR_Staging_1_Feedback ***********/

@media screen and (min-width:992px) and (max-width:1340px){
    #phase-2 .cmp-container[role="main"]>.text:has(#sticky-bar-eyebrow) {
        top: 140px !important;
    }
}

@media screen and (min-width :992px) and (max-width :1200px){
    .section-3-content.eyebrow-update {
        padding: 0 40px;
    }
    
    #home-p2-a #phase-2 div#section-3 .box-container.eyebrow-update .flex-box p {
        font-size: 17px;
    }
    
    #home-p2-a #phase-2 div#section-3 .box-container.eyebrow-update .flex-box p:before {
        width: 40px;
        height: 40px;
        margin-right: 10px;
    }
    #site-map-p2-a div#sitemap-content {
        padding: 0 30px;
    }
    div#isi\ isi-p2 {
        padding: 0 30px;
    }
    
    #phase-2 div#StickyWrapper.cmp-highlightinfo {
        padding: 0 30px;
    }
    
    #phase-2 div#StickyWrapper a.cmp-highlightinfo__button {
        margin-right: 90px;
    }
    #access-and-support-p3-a .access-part-two .acess-part-two-inner.co-pay-section {
        padding-left: 40px;
        padding-right: 40px;
    }
    #phase-2 .hero-banner-section .page-banner-heading.eyebrow-update {
        padding: 40px 40px 0 45px;
    }
    #phase-2 .hero-banner-section .eyebrow-update.page-banner-heading .banner-subhead {
        padding-right: 100px;
    }
    #phase-2 #eyebrow-header div#menu-with-logo {
        margin-right: 1.2%;
    }
}

@media screen and (min-width:768px) and (max-width:991px) {
    #home-p2-a #phase-2 div#section-3  .box-container p.line-1:after {
        width: 77%;
    }
}

@media screen and (min-width: 600px) and (max-width: 767px) {
    #home-p2-a #phase-2 div#section-3  .box-container p.line-1:after {
        width: 68%;
    }
}

@media screen and (min-width: 500px) and (max-width: 599px) {
    #home-p2-a #phase-2 div#section-3  .box-container p.line-1:after {
        width: 62%;
    }
}


/* ***** update for US-89477 SVN-PMLR_Staging_1_Feedback *******/
@media screen and (min-width: 410px) and (max-width: 499px) {
    #home-p2-a #phase-2 div#section-3  .box-container p.line-1:after {
        width: 54%;
    }
    #home-p2-a #phase-2 div#section-3 .box-container {
        padding: 12px 5px 19px 9px;
    }
}
@media screen and (min-width: 375px) and (max-width: 409px) {
    #home-p2-a #phase-2 div#section-3  .box-container p.line-1:after {
        width: 48%;
    }
    #home-p2-a #phase-2 div#section-3 .box-container {
        padding: 12px 5px 19px 9px;
    }
}
@media screen and (min-width: 320px) and (max-width: 374px) {
    #home-p2-a #phase-2 div#section-3  .box-container p.line-1:after {
        width: 47%;
    }
    #home-p2-a #phase-2 div#section-3 .box-container {
        padding: 12px 2px 19px 9px;
    }
}
/******* update for US-89477 SVN-PMLR_Staging_1_Feedback ********/


@media screen and (max-width:991px) {
    #home-p2-a .hero-banner .hero-banner-content .para-text.eyebrow-update {
        padding-right: 20px;
    }
    /* #home-p2-a .hero-banner .hero-banner-content .home-main-heading.eyebrow-update {
        font: normal normal bold 50px / 56px Sora;
        letter-spacing: -1px;
        margin-top: 20px;
    } */
    
    /*Header icon fix starts*/
    #phase-2 .navigation-mobile nav#mobile-navigation ul.cmp-navigation__group>li:nth-child(10) a:after {
        background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/Global/icon_caret_right%20arrow_coral.svg) !important;
        width: 15px;
        height: 15px;
        transform: none;
        border: none !important;
    }
    /*Header icon fix ends*/
    
    body#safety-p3-a div#adverse-reactions { margin: 32px 30px 0 34px;}
    body#home-p2-a #section-NCCN .section-NCCN-content .NCCN-Category{/* gap: 12px; */width: 100%;justify-content: space-between;}
    body#mechanism-of-action-p2-a #phase-2 .hero-banner-section.eyebrow-banner .page-banner-heading{ padding: 27px 40% 0 12% !important;}
    body#mechanism-of-action-p2-a #phase-2 .hero-banner-section.eyebrow-banner .mobile-subhead{ font-weight: 600;}
	
    #section-NCCN .section-NCCN-content.eff-saf.eyebrow-update .NCCN-Category {
        width: 100%;
        justify-content: space-between;
    }

    #phase-2 .hero-banner-section.eyebrow-banner .page-banner-heading {
        padding: 27px 27% 0 12% !important;
    }

    #phase-2 .hero-banner-section.eyebrow-banner .page-banner-heading.mb-oneline {
        padding-top: 40px !important;
    }

    #phase-2 .hero-banner-section.eyebrow-banner .page-banner-heading .banner-head {
        position: relative;
        line-height: 32px;
    }

    #phase-2 .hero-banner-section .eyebrow-update.page-banner-heading .banner-head:before {
        position: absolute;
        left: -12px;
        margin: 0;
        height: 22px;
        width: 8px;
        margin-top: 5px;
    }

    #phase-2 .hero-banner-section.eyebrow-banner .mobile-banner-container img {
        border-radius: 0;
    }

    #phase-2 .hero-banner-section.eyebrow-banner .mobile-subhead {
        background-color: #250E62;
        color: white;
        font-family: 'Sora';
        padding: 12px 21px 12px 34px;
        font-size: 14px;
        line-height: 18px;
        margin-top: -2px;
        margin-bottom: -12px;
    }

    #phase-2 #eyebrow-header div#truqap-logo img {
        max-width: 150px;
    }

    #phase-2 #eyebrow-header .ic-hamburger .hamburger-wrapper {
        top: 59px;
        right: 34px;
    }
    #connect-with-your-rep #phase-2 .hero-banner-section.eyebrow-banner .mobile-subhead,#thank-you-page #phase-2 .hero-banner-section.eyebrow-banner .mobile-subhead{
        margin-bottom: 0;
    }

    #phase-2 .cmp-container[role="main"] {
        margin-top: 124px;
    }
    #access-and-support-p3-a #phase-2 .hero-banner-section.eyebrow-banner .page-banner-heading {
        padding-right: 50% !important;
    }

    #mechanism-of-action-p2-a #section-2 .section-2-content .moa,
    #pivotal-trial-p2-a div#pivotal-section-2 .pivotal,
    #efficacy-p2-a #phase-2 #mpfs-in-subgroups,
    #efficacy-p2-a #phase-2 #overall-survival,
    #efficacy-p2-a #phase-2 #mpfs,
    #safety-p3-a div#adverse-reactions,
    #safety-p3-a div#laboratory-abnormality,
    #safety-p3-a div#rates-of-dose-adjustments,
    #dosing-p3-a #dosing-schedule,
    #dosing-p3-a #dose-modifications,
    #access-and-support-p3-a #access-360,
    #access-and-support-p3-a #resources,
    #access-and-support-p3-a #specialty-pharmacy-providers {
        scroll-margin-top: 130px;
    }
    #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box .flex-box .box-content {
        max-width: unset !important;
    }

    /* update for US-89477 SVN-PMLR_Staging_1_Feedback */
    #home-p2-a .remove-eye-before .eye-mobile img.check-icon{
        display: block;
    }
    #home-p2-a #phase-2 div#section-3 .box-container .flex-box.remove-eye-before:before {
        display: none;
    }
    #home-p2-a #phase-2 div#section-3 .box-container .flex-box.remove-eye-before { 
        padding-left: 5px;
    }
    #home-p2-a #phase-2 div#section-3 .box-container .flex-box.remove-eye-before .eye-mobile {
        display: flex;        
    }
    #home-p2-a #phase-2 div#section-3 .box-container .flex-box.remove-eye-before .eye-mobile:first-child {
        margin-bottom: 15px;      
    }
    #home-p2-a #phase-2 div#section-3 .box-container .flex-box.remove-eye-before .eye-mobile img{
        margin-right: 10px;
    }
    /* update for US-89477 SVN-PMLR_Staging_1_Feedback */

}

@media screen and (max-width:370px){
    #connect-with-your-rep #phase-2 .hero-banner-section.eyebrow-banner .page-banner-heading .banner-head, #pivotal-trial-p2-a #phase-2 .hero-banner-section.eyebrow-banner .page-banner-heading .banner-head {
        font-size: 23px;
    }
    #access-and-support-p3-a #phase-2 div#cta-cards-section .cards-container .card p.cta-button a {
        max-width: 200px;
    }
    #access-and-support-p3-a #phase-2 .hero-banner-section.eyebrow-banner .page-banner-heading .banner-head {
        font-size: 24px;
    }
    #mechanism-of-action-p2-a #section-2 .section-2-content .moa#mechanism-of-action .moa-biomarker-img img, #mechanism-of-action-p2-a #section-2 .section-2-content .moa .container-box.box-1 .flex-box.flex-2 .box-image img {
        max-width: 255px;
    }
    
    body#mechanism-of-action-p2-a #phase-2 .hero-banner-section.eyebrow-banner .page-banner-heading {
        padding-right: 30% !important;
    }
}